<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Mendix</title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
        <meta name="apple-mobile-web-app-capable" content="yes">

        <link rel="stylesheet" href="styles/web/css/main.css?637368915598403388">

        <!-- ICONS EXAMPLE -->

        <!-- iPhone retina icon (iOS < 7) -->
        <!-- <link href="resources/ios/icons/apple-touch-icon-precomposed-114x114.png" sizes="114x114" rel="apple-touch-icon-precomposed"> -->

        <!-- STARTUP IMAGES -->
        <!-- <link href="resources/ios/startup/apple-touch-startup-image-1496x2048.png" media="(device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2) and (orientation: landscape)" rel="apple-touch-startup-image"> -->

    </head>
    <body dir="ltr">
        <div id="content"></div>
        <script>
            dojoConfig = {
                baseUrl: "mxclientsystem/dojo/",
                cacheBust: "637368915598403388",
                rtlRedirect: "index-rtl.html"
            };
        </script>
        <script>
            if (!document.cookie || !document.cookie.match(/(^|;)originURI=/gi))
                document.cookie = "originURI=/login.html";
        </script>
        <script src="mxclientsystem/mxui/mxui.js?637368915598403388"></script>
    </body>
</html>
